## org.apache.poi.hdf.extractor.data
Class LFO

    java.lang.Object
      org.apache.poi.hdf.extractor.data.LFO

public class LFO
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`LFO()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LFO

    public LFO()

Copyright © 2003 Apache Software Foundation.